body *
{
    font-family: arial, helvetica, sans-serif;
    font-size: 18pt;
    background-color: white;
    text-align: center;
    vertical-align: top;
}
p, ul, li, input, textarea
{
    text-align: left;
}
p
{
    margin-left: 5%;
}
div
{
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 9px;
}
table
{
    margin: auto;
}
td
{
    padding: 10px;
    vertical-align: middle;
}
.top-right-corner
{
    position: fixed;
    top: 10px;
    right: 10px;
    background-color: transparent;
    vertical-align: middle;
}
.button
{
    font-size: 14pt;
    margin-top: 1px;
    margin-bottom: 2px;
    border: 1px solid black;
    text-decoration: none;
    display: inline-block;
    -webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s;
    border-radius: 5px;
    cursor: pointer;
}
.button:hover
{
    background-color: black;
    color: yellow;
}
.button-current
{
    background-color: black;
    color: yellow;
    cursor: auto;
}
.headline
{
    font-size: 24pt;
    color: blue;
}
.wide-center
{
    width: 100%;
    text-align: center;
}
.center-left
{
    display: inline-block;
    margin-left: auto;
    margin-right: auto;
    text-align: left;
}
.two-columns
{
    max-width: 44%;
    display: inline-block;
    margin-left: 2%;
    margin-right: 2%;
}
.inalign
{
    display: inline-block;
    vertical-align: middle;
}
.hanging-indent
{
    text-indent: -5%;
    margin-left: 10%;
    margin-top: 0px;
    margin-bottom: 0px;
}
.double-indent
{
	padding: 0px 5%;
}